/* individual page mastheads */

.default1 { background-image: url("/images/vehicles/misc/masthead/default1.jpg"); }
.default2 { background-image: url("/images/vehicles/misc/masthead/default2.jpg"); }
.default3 { background-image: url("/images/vehicles/misc/masthead/default3.jpg"); }

.news { background-image: url("/images/vehicles/misc/masthead/news.jpg"); }
.goldstandard { background-image: url("/images/vehicles/misc/masthead/goldstandard.jpg"); }
.environment { background-image: url("/images/vehicles/misc/masthead/environment.jpg"); }
.compass { background-image: url("/images/vehicles/misc/masthead/compass.jpg"); }
.contact_us { background-image: url("/images/vehicles/misc/masthead/contact_us.jpg"); }

.future { background-image: url("/images/vehicles/misc/masthead/future_vehicles.jpg"); }


.equipment_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_equipment.jpg"); }
.specifications_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_specs.jpg"); }
.colour_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_colour.jpg"); }
.interior_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_interior.jpg"); }
.exterior_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_exterior.jpg"); }
.multimedia_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_multimedia.jpg"); }
.pricing_350z { background-image: url("/images/vehicles/350z/masthead/img_masthead_price.jpg"); }

.equipment_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_equipment.jpg"); }
.specifications_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_specs.jpg"); }
.colour_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_colour.jpg"); }
.interior_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_interior.jpg"); }
.exterior_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_exterior.jpg"); }
.multimedia_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_multimedia.jpg"); }
.pricing_370z { background-image: url("/images/vehicles/370z/masthead/img_masthead_price.jpg"); }

.equipment_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_equipment.jpg"); }
.specifications_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_specs.jpg"); }
.colour_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_colour.jpg"); }
.interior_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_interior.jpg"); }
.exterior_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_exterior.jpg"); }
.multimedia_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_multimedia.jpg"); }
.pricing_350zroadster { background-image: url("/images/vehicles/350zroadster/masthead/img_masthead_price.jpg"); }

.equipment_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_equipment.jpg"); }
.specifications_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_specs.jpg"); }
.colour_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_colour.jpg"); }
.interior_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_interior.jpg"); }
.exterior_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_exterior.jpg"); }
.multimedia_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_multimedia.jpg"); }
.pricing_Interstar { background-image: url("/images/vehicles/interstar/masthead/img_masthead_price.jpg"); }

.equipment_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_000.jpg"); }
.specifications_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_001.jpg"); }
.colour_Micra{ background-image: url("/images/vehicles/micra/masthead/img_masthead_006.jpg"); }
.interior_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_003.jpg"); }
.exterior_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_004.jpg"); }
.multimedia_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_005.jpg"); }
.pricing_Micra { background-image: url("/images/vehicles/micra/masthead/img_masthead_006.jpg"); }

.equipment_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_equipment.jpg"); }
.specifications_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_specs.jpg"); }
.colour_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_colour.jpg"); }
.interior_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_interior.jpg"); }
.exterior_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_exterior.jpg"); }
.multimedia_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_multimedia.jpg"); }
.pricing_Murano { background-image: url("/images/vehicles/murano/masthead/img_masthead_price.jpg"); }

.equipment_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_equipment.jpg"); }
.specifications_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_specs.jpg"); }
.colour_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_colour.jpg"); }
.interior_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_interior.jpg"); }
.exterior_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_exterior.jpg"); }
.multimedia_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_multimedia.jpg"); }
.pricing_Navara { background-image: url("/images/vehicles/navara/masthead/img_masthead_price.jpg"); }

.equipment_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_equipment.jpg"); }
.specifications_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_specs.jpg"); }
.colour_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_colour.jpg"); }
.interior_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_interior.jpg"); }
.exterior_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_exterior.jpg"); }
.multimedia_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_multimedia.jpg"); }
.pricing_Note { background-image: url("/images/vehicles/note/masthead/img_masthead_price.jpg"); }

.equipment_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_equipment.jpg"); }
.specifications_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_specs.jpg"); }
.colour_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_colour.jpg"); }
.interior_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_interior.jpg"); }
.exterior_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_exterior.jpg"); }
.multimedia_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_multimedia.jpg"); }
.pricing_NoteVan { background-image: url("/images/vehicles/noteVan/masthead/img_masthead_price.jpg"); }

.equipment_Pathfinder, .equipment_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_equipment.jpg"); }
.specifications_Pathfinder, .specifications_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_specs.jpg"); }
.colour_Pathfinder, .colour_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_colour.jpg"); }
.interior_Pathfinder, .interior_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_interior.jpg"); }
.exterior_Pathfinder, .exterior_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_exterior.jpg"); }
.multimedia_Pathfinder, .multimedia_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_multimedia.jpg"); }
.pricing_Pathfinder, .pricing_PathfinderVan { background-image: url("/images/vehicles/pathfinder/masthead/img_masthead_price.jpg"); }

.equipment_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_equipment.jpg"); }
.specifications_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_specs.jpg"); }
.colour_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_colour.jpg"); }
.interior_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_interior.jpg"); }
.exterior_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_exterior.jpg"); }
.multimedia_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_multimedia.jpg"); }
.pricing_Primastar { background-image: url("/images/vehicles/primastar/masthead/img_masthead_price.jpg"); }

.equipment_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_equipment.jpg"); }
.specifications_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_specs.jpg"); }
.colour_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_colour.jpg"); }
.interior_PrimastarCombi  { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_interior.jpg"); }
.exterior_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_exterior.jpg"); }
.multimedia_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_multimedia.jpg"); }
.pricing_PrimastarCombi { background-image: url("/images/vehicles/PrimastarCombi/masthead/img_masthead_price.jpg"); }

.equipment_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_equipment.jpg"); }
.specifications_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_specs.jpg"); }
.colour_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_colour.jpg"); }
.interior_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_interior.jpg"); }
.exterior_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_exterior.jpg"); }
.multimedia_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_multimedia.jpg"); }
.pricing_Qashqai { background-image: url("/images/vehicles/qashqai/masthead/img_masthead_price.jpg"); }

.equipment_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_equipment.jpg"); }
.specifications_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_specs.jpg"); }
.colour_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_colour.jpg"); }
.interior_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_interior.jpg"); }
.exterior_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_exterior.jpg"); }
.multimedia_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_multimedia.jpg"); }
.pricing_Qashqai2 { background-image: url("/images/vehicles/Qashqai+2/masthead/img_masthead_price.jpg"); }

.equipment_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_equipment.jpg"); }
.specifications_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_specs.jpg"); }
.colour_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_colour.jpg"); }
.interior_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_interior.jpg"); }
.exterior_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_exterior.jpg"); }
.multimedia_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_multimedia.jpg"); }
.pricing_Qashqai2Van { background-image: url("/images/vehicles/qashqai+2Van/masthead/img_masthead_price.jpg"); }

.equipment_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_equipment.jpg"); }
.specifications_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_specs.jpg"); }
.colour_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_colour.jpg"); }
.interior_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_interior.jpg"); }
.exterior_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_exterior.jpg"); }
.multimedia_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_multimedia.jpg"); }
.pricing_Tiida { background-image: url("/images/vehicles/tiida/masthead/img_masthead_price.jpg"); }

.equipment_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_equipment.jpg"); }
.specifications_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_specs.jpg"); }
.colour_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_colour.jpg"); }
.interior_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_interior.jpg"); }
.exterior_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_exterior.jpg"); }
.multimedia_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_multimedia.jpg"); }
.pricing_tiidaVan { background-image: url("/images/vehicles/tiidaVan/masthead/img_masthead_price.jpg"); }

.equipment_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_equipment.jpg"); }
.specifications_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_specs.jpg"); }
.colour_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_colour.jpg"); }
.interior_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_interior.jpg"); }
.exterior_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_exterior.jpg"); }
.multimedia_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_multimedia.jpg"); }
.pricing_X-Trail { background-image: url("/images/vehicles/X-Trail/masthead/img_masthead_price.jpg"); }

.equipment_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_equipment.jpg"); }
.specifications_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_specs.jpg"); }
.colour_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_colour.jpg"); }
.interior_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_interior.jpg"); }
.exterior_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_exterior.jpg"); }
.multimedia_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_multimedia.jpg"); }
.pricing_X-TrailVan { background-image: url("/images/vehicles/X-TrailVan/masthead/img_masthead_price.jpg"); }

.equipment_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_equipment.jpg"); }
.specifications_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_specs.jpg"); }
.colour_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_colour.jpg"); }
.interior_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_interior.jpg"); }
.exterior_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_exterior.jpg"); }
.multimedia_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_multimedia.jpg"); }
.pricing_CABSTAR2009 { background-image: url("/images/vehicles/cabstar/masthead/img_masthead_price.jpg"); }

.forklifts { background-image: url("/images/vehicles/misc/masthead/forklifts.jpg"); }



.equipment_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_equip.jpg");
}

.specifications_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_spec.jpg");
}

.colour_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_colour.jpg");
}

.interior_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_int.jpg");
}

.exterior_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_ext.jpg");
}

.multimedia_Pixo 
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_media.jpg");
}

.pricing_Pixo
{
	background-image: url("/images/vehicles/pixo/masthead/img_masthead_price.jpg");
}

.equipment_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_equip.jpg");
}

.specifications_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_spec.jpg");
}

.colour_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_colour.jpg");
}

.interior_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_int.jpg");
}

.exterior_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_ext.jpg");
}

.multimedia_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_media.jpg");
}

.pricing_nv200 
{
	background-image: url("/images/vehicles/nv200/masthead/img_masthead_price.jpg");
}

/******************************************/
/* qashqai 2010 */

.colour_qashqai2010
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_colour.jpg");
}

.equipment_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_equip.jpg");
}

.specifications_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_spec.jpg");
}

.interior_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_int.jpg");
}

.exterior_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_ext.jpg");
}

.multimedia_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_media.jpg");
}

.pricing_qashqai2010 
{
	background-image: url("/images/vehicles/qashqai2010/masthead/img_masthead_price.jpg");
}

.equipment_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_equipment.jpg"); }
.specifications_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_specs.jpg"); }
.colour_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_colour.jpg"); }
.interior_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_interior.jpg"); }
.exterior_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_exterior.jpg"); }
.multimedia_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_multimedia.jpg"); }
.pricing_Juke { background-image: url("/images/vehicles/Juke/masthead/img_masthead_price.jpg"); }

.equipment_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_equipment.jpg"); }
.specifications_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_specs.jpg"); }
.colour_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_colour.jpg"); }
.interior_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_interior.jpg"); }
.exterior_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_exterior.jpg"); }
.multimedia_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_multimedia.jpg"); }
.pricing_new_micra { background-image: url("/images/vehicles/new_micra/masthead/img_masthead_price.jpg"); }

.equipment_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_equipment.jpg"); }
.specifications_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_specs.jpg"); }
.colour_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_colour.jpg"); }
.interior_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_interior.jpg"); }
.exterior_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_exterior.jpg"); }
.multimedia_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_multimedia.jpg"); }
.pricing_murano_2010 { background-image: url("/images/vehicles/murano_2010/masthead/img_masthead_price.jpg"); }

.equipment_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_equipment.jpg"); }
.specifications_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_specs.jpg"); }
.colour_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_colour.jpg"); }
.interior_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_interior.jpg"); }
.exterior_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_exterior.jpg"); }
.multimedia_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_multimedia.jpg"); }
.pricing_xtrail_2010 { background-image: url("/images/vehicles/xtrail_2010/masthead/img_masthead_price.jpg"); }

.equipment_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_equipment.jpg"); }
.specifications_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_specs.jpg"); }
.colour_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_colour.jpg"); }
.interior_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_interior.jpg"); }
.exterior_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_exterior.jpg"); }
.multimedia_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_multimedia.jpg"); }
.pricing_370zroadster { background-image: url("/images/vehicles/370zroadster/masthead/img_masthead_price.jpg"); }

.equipment_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_equipment.jpg"); }
.specifications_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_specs.jpg"); }
.colour_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_colour.jpg"); }
.interior_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_interior.jpg"); }
.exterior_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_exterior.jpg"); }
.multimedia_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_multimedia.jpg"); }
.pricing_Note2011 { background-image: url("/images/vehicles/Note2011/masthead/img_masthead_price.jpg"); }

.equipment_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_equipment.jpg"); }
.specifications_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_specs.jpg"); }
.colour_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_colour.jpg"); }
.interior_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_interior.jpg"); }
.exterior_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_exterior.jpg"); }
.multimedia_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_multimedia.jpg"); }
.pricing_Qashqai2_2011 { background-image: url("/images/vehicles/Qashqai+2_2011/masthead/img_masthead_price.jpg"); }


